---
# tasks file for aldib.oracleclient


- name: Install Oracle Instant Client dependencies
  become: true  
  apt:
    name: "{{ item }}"
    state: present
    update_cache: yes
  loop:
    - libaio1
    - libaio-dev
  tags:
    - packaging   
    - oracle